<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>ClipRepair Unit version 1.0, Copyright © 2007 Yakov Vorobeyev</string>
	<key>CFBundleName</key>
	<string>ClipRepairUnit</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
</dict>
</plist>
